html {
  background: #fff;
  font-size: 16px;
  font-family: "WeblySleek UI","Segoe UI","Helvetica Neue",Arial,sans-serif;
  line-height: normal;
  margin: 0;
  padding: 0;
}

.rsvp-and-tweet button {
  color: inherit;
  font: inherit;
  margin: 0;
  overflow: visible;
  text-transform: none;
  -webkit-appearance: button;
  cursor: pointer;
}

.rsvp-and-tweet button[disabled] {
  cursor: default;
}

.rsvp-and-tweet button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.rsvp-and-tweet input[type="email"] {
  line-height: normal;
  font-size: 15px;
  margin: 0;
  padding: 9px;
  min-width: 250px;
  max-width: 100%;
  border: 1px solid #bdc3c7;
  border-radius: 4px;
  box-sizing: border-box;
}

.rsvp-and-tweet .action-button {
  color: #2c3e50;
  text-decoration: none;
  font-weight: 600;
  border: 1px solid #bdc3c7;
  display: inline-block;
  padding: 8px 20px 9px;
  border-radius: 100px;
  line-height: normal;
  white-space: nowrap;
  font-size: 15px;
  vertical-align: top;
  outline: none;
  cursor: pointer;
  box-shadow: none;
  box-sizing: border-box;
  transition: background 100ms cubic-bezier(0.215, 0.61, 0.355, 1), border-color 100ms linear, color 100ms linear;
  margin-left: 8px;
}

.rsvp-and-tweet .action-button.featured {
  background: #3498db;
  border-color: transparent;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.rsvp-and-tweet .action-button.featured:hover {
  background: #4aa3df;
}

.rsvp-and-tweet .action-button.more::after {
  content: "";
  position: relative;
  display: inline-block;
  margin-left: 10px;
  margin-right: -3px;
  vertical-align: baseline;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 5px;
  border-color: transparent transparent transparent #2c3e50;
  top: 1px;
}

.rsvp-and-tweet .action-button.featured.more::after {
  border-left-color:#fff !important;
}

.rsvp-and-tweet input.error {
  border-color: #e74c3c;
}

.rsvp-and-tweet.hide,
.rsvp-and-tweet .hide {
  visibility: hidden;
  display: none;
}
